FreeBSD/amd64 'swapgs' Local Privilege Escalation Vulnerability

Bugtraq ID: 31003
Class: Design Error
CVE: CVE-2008-3890
Remote: No
Local: Yes
Published: Sep 03 2008 12:00AM
Updated: Sep 03 2008 11:04PM
Credit: Nate Eldredge
Vulnerable: FreeBSD FreeBSD 7.0-STABLE
FreeBSD FreeBSD 7.0-RELEASE
FreeBSD FreeBSD 7.0 -RELENG
FreeBSD FreeBSD 7.0
FreeBSD FreeBSD 6.3 -RELENG
FreeBSD FreeBSD 6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus